cURL
curl --request DELETE \ --url https://sandbox.hurdlr.com/rest/v5/clientMgmt/business \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: */*' \ --data '{ "id": 123 }'
{ "result": "SUCCESS", "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "id": "<string>", "webhook": { "userId": "<string>", "accountantUserId": "<string>", "type": "ENTITY_UPDATE" } }
Delete an existing business with given id
The access token received from the authorization server in the OAuth 2.0 flow.
id
Successful operation
Object containing details about result of the action performed
The result of the action performed
SUCCESS
FAILURE
Error object containing details errors incurred, if any
Show child attributes
Id of the entity being acted upon